.main {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    font-size: 1.6rem;
    margin: 100px 0;

    &__topic {
        color: #f2f4f4;
        transform: rotate(-180deg);
        height: max-content;
        align-self: flex-start;
        font-size: 14.4rem;
        font-weight: 800;
        line-height: 150%;
        text-transform: uppercase;
        text-align: center;
        writing-mode: vertical-rl;
        margin: 0;
    }

    &__article {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        max-width: 88.9rem;

        &__content {
            padding: 20px 0;
            margin: 0 auto;

            > h2 {
                font-weight: 800;
            }

            > p {
                font-weight: 500;
                line-height: 2.8rem;
            }

            &__highlight,
            &__highlight:visited {
                color: red;
                text-decoration: none;
            }
        }
    }

    &__filler {
        width: 21.6rem;
    }

    @media screen and (max-width: 1124px) {
        flex-direction: column;
        padding: 15px;
        width: 90%;
        max-width: 100%;
        margin: 100px auto;

        &__topic {
            writing-mode: horizontal-tb;
            transform: none;
            font-size: 5rem;
            text-align: left;
        }
    }
}
